Subject: bug#18820: 25.0.50; message-mode: incorrect: newline-and-reformat on "--text follows this line--"

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 25 Jan 2017 21:36:19 +0100

Matthew Leach <[email-masked]> writes:

> Hello,
>
> I think I've discovered a minor bug in message mode.  Recipe:
>
> emacs -Q
> C-x m
> move point to:
> --text follows this line--
>                           ^
>                          Here
> M-RET
>
> You should see that the "text follows this line" line has been shifted
> down.

I'm unable to reproduce this bug on the Emacs trunk.  Are you still
seeing this problem?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no